Subject: bug#40882: website: screenshots should show configuration.scm

From: Jonathan Brielmaier <[email-masked]>
Date: Sun, 26 Apr 2020 22:42:49 +0200

A German youtuber did a review of Guix System[0]. He couldn't find the
configuration.scm file of his system, because he looked at
https://guix.gnu.org/screenshots/virtual-machine/. On the screenshot
it's named os-config.scm, so he searched via find. But couldn't find it.

I think we should recreate this screenshot and show the file as
configuration.scm or even as /run/current-system/configuration.scm :)

What do you think?

[0] https://www.youtube.com/watch?v=IKsXecNJ_nE